PostgreSQL má důležité aktualizace

PostgreSQL logoUpdaty se týkají verzí 9.2.4, 9.1.9, 9.0.13 a 8.4.17.

Tento release opravuje řadu chyb včetně vážných problémů zabezpečení.

Doporučuje se provést upgrade co nejdříve.

Zdroj: postgresql.org

Let’s Encrypt odvolá kolem 2 mil. HTTPS certifikátů
lets encrypt locks

Zanedlouho (28.1. v 17:00) má Let’s encrypt začít s odvoláváním certifikátů. Jedná se o cca 2 milióny certifikátů z celkem Celý článek